
Ryzom - Feature # 1150

Status: Closed Priority: Normal
Author: aquiles Category: Tools: Georges Qt
Created: 10/31/2010 Assignee: aquiles
Updated: 12/07/2011 Due date:
Subject: Rewrite georges editor with qt
Description

Currenly the georges editor is a mfc application. To be cross plattform this tool should be converted from mfc to qt.

History
#1 - 10/31/2010 08:30 pm - aquiles
- File georges.patch added

This is my attempt to rebuild georges. Of course it is not finished yet :)

#2 - 11/02/2010 02:09 pm - aquiles
- Assignee set to aquiles
- % Done changed from 0 to 50

Comitted to hg in r1068

#3 - 11/08/2010 02:16 pm - aquiles
- Category changed from Tools: General to Tools: Georges Qt

#4 - 05/29/2011 05:52 pm - aquiles
- Status changed from New to Closed

Closed for reimplementation as ovqt plugin (See #1306)

#5 - 12/07/2011 02:42 pm - sfb
- Target version changed from Version 0.10.0 to Version 0.9.0

Files
georges.patch 199.1 kB 10/31/2010 aquiles

07/09/2015 1/1


